﻿
@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;0,900;1,400&display=swap);

html {
    font-family: 'Montserrat', sans-serif;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.theme-bg {
    background-color: #F5F6F9;
}

.theme-primary-color {
    color: #23a03d;
}

body {
    padding-bottom: 40px;
}


.navbar-default {
    box-shadow: none;
    -webkit-box-shadow:none;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-weight:500;
    font-size:16px;
}

a, a:hover {
    color: #23a03d;
    font-weight: 400;
}

.navbar-default, .layout-topnav .top-bar {
    background: #23a03d;
}

.navbar-form.search-form .form-control, .navbar-form.search-form .form-control:focus {
    background-color: #ea4d75;
    border-color: #69abff;
}

.navbar-form.search-form .btn {
    color: #fff;
}

.navbar-form.search-form ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-form.search-form :-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-form.search-form ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-form.search-form :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f5f5f5;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background:unset;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background: unset;
}

.navbar-default .navbar-toggle {
    border: none;
    float:left;
}

    .navbar-default .navbar-toggle svg {
        color: #FFF;
        font-size: 18px;
    }

    .navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-toggle:hover {
        color: #fff;
    }

        .navbar-default .navbar-toggle:hover, .navbar-default .navbar-brand:hover {
            background-color: rgba(229, 51, 18, 0.75);
        }

.navbar-header-left .navbar-collapse .navbar-nav .open .dropdown-menu li a {
    color: #b0b0b0;
}

@media screen and (max-width: 767px) {
    .navbar-header-left .navbar-collapse .navbar-nav .open .dropdown-menu {
        background: none;
    }

        .navbar-header-left .navbar-collapse .navbar-nav .open .dropdown-menu li a {
            color: #fff;
        }
}

.right-sidebar {
    background-color: #383838;
    color: #fff;
}

.auth-box .right .overlay {
    background: #bbb;
}

.bb-box {
    background-color: #fff;
    box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    border-radius:15px;
}

.bb-box-inner {
    padding: 20px;
}

.bb-box-clean {
    width: 100%;
    margin-bottom: 20px;
}

h1 {
    color: #23a03d;
    margin-top: 0px;
    padding-top: 0px;
    font-weight: 500;
    line-height: 1.1;
    font-size: 26px;
    text-align: center;
}

.nav-header-top-img {
    box-shadow: 0px 3px 3px #ddd;
}